
#include "comb/rgs-binomial.h"
#include "fxtio.h"
#include "fxttypes.h"

void
rgs_binomial::print()  const
{
    cout << "[ ";
    for (ulong j=0; j<n_; ++j)  cout << s_[j] << " ";
    cout << "]";
}
// -------------------------

